<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2114</Title>
  <Series>2000 AD</Series>
  <Number>2114</Number>
  <StoryArc>Block Buds, Fiends of the Western Front, High Society, Louder Than Bombs, The Scorched Zone</StoryArc>
  <Summary>Cover: Neil Roberts

Judge Dredd - Block Buds (Part 2) (Kenneth Niemand - Jeff Anderson)
Brink - High Society (Part 15) (Dan Abnett - I.N.J. Culbard)
Skip Tracer - Louder Than Bombs (Part Four) (James Peaty - Paul Marshall)
Tharg's 3rillers Present - The Scorched Zone (Part Three) (Eddie Robson - Nick Brokenshire)
Fiends of the Eastern Front - Black Max (Part Four) (Ian Edginton - Tiernen Trevallion)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:17:54.  [Issue ID 697600]</Notes>
  <Year>2019</Year>
  <Month>1</Month>
  <Day>16</Day>
  <Writer>Dan Abnett, Eddie Robson, Ian Edginton, James Peaty, Kenneth Niemand</Writer>
  <Penciller>I.N.J. Culbard, Jeff Anderson, Nick Brokenshire, Paul Marshall, Tiernen Trevallion</Penciller>
  <Inker>I.N.J. Culbard, Jeff Anderson, Nick Brokenshire, Paul Marshall, Tiernen Trevallion</Inker>
  <Colorist>Dylan Teague, Gary Caldwell</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2114-prog-2114/4000-697600/</Web>
  <PageCount>32</PageCount>
  <Characters>Bridget Kurtis, Captain Constanta, Judge Dredd, Skip Tracer</Characters>
  <Locations>Europe, Mega-City One, Yuliya Habitat</Locations>
  <Pages />
</ComicInfo>